/* CSS Document */

* {margin:0; padding:0;}

body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15px; line-height:1.6em; background: #2B3355; color: #333; line-height: 1; }

p {
	line-height: 1.6em;
	margin: 10px 0 0px 0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
ul.a {list-style-type:circle;}
ul.b {list-style-type:square;}
ul.c {list-style-type: disc; padding:0 0 0 20px; line-height:1.5em}
ol.c {list-style-type:upper-roman;}
ol.d {list-style-type:lower-alpha;}
ol.e {list-style-type:circle;}
td { padding: 0 0 0 5px;}

ol { padding:0 0 0 20px; line-height:1.5em}
ol li ol { padding:0 0 0 20px; line-height:1.4em;}

#topBar { width: 100%; height: 10px; background: #2B3355; position: relative; z-index: 1000; } 

#container { width: 1000px; margin: 0 auto; position: relative; background:#d6d7d3; }
#logo { float: left; width: 588px; height: 131px; padding: 10px 0 0 17px; }
#header { position: relative; float: left;  width: 1000px; height: 149px; background: #fff;}
#subNav { float:right; margin:15px 40px 0 0px; font-size:13px; }
#subNav a{ color: #37426f; font-size: 13px; font-weight: bold; padding: 0 10px; border-right: 1px solid #37426f; text-decoration: none;	}
#subNav a:hover{ color: ##5c9d47; }

.more {
	font-size: 13px;
	font-weight:bold;
	color: #FFF;
	float:right;	
	text-decoration:underline;
}

#footer { padding: 30px 0 15px 70px; font-size: 12px; }
#footer span{ padding: 30px 0 15px 420px; font-size: 12px; }	
	#footer span a{
		font-size: 12px; font-weight: bold; color: #5c9d47; text-decoration: none;	}	
	#footer span a:hover {
		color: #5c9d47; }

#clr {
	clear: both;
}

/*table reference*/
		table.reference
		{
		border:1px solid #FFFFFF;
		border-collapse:collapse;
		ine-height: 1.6em; margin: 10px 0 0px 0; font-family: Calibri, Arial, Helvetica, sans-serif;	font-size: 15px; color: #333; 
		}
		
		.tableheader { font-family: Calibri, Arial, Helvetica, sans-serif;	
		font-size:13px; 
		font-weight:bold;
		color: #333;
		background:#CCC;
		}
		
		.table-td{ background:#a5c9f1; 
		}
		
		.table-td1{ background:#5693d8; 
		}
				
		table.reference td 
		{
		border:1px solid #FFFFFF;
		padding:5px 5px 5px 10px;
		color: #333;
	    }
